@media (max-width:900px){
  .via3stpy9 .kgmwicr9u{align-items:flex-start;flex-direction:column;padding:14px 0}
  .tqgoequj8n269n5{justify-content:flex-start}
  .aqbhww0,.uadamy8cht,.wlbu2pa4347luo,.dwhc1itzi3lqvgu,.k00b2mqahjp{grid-template-columns:1fr!important}
  .zskwz3ddkti{display:block!important;transform:none!important}
  .cg48mfuyw4gln .wlbu2pa4347luo{grid-template-columns:1fr}
  .jj8n4qj h2{font-size:34px}
}
@media (max-width:560px){
  .kgmwicr9u{width:min(100% - 24px,1180px)}
  .aqbhww0{padding:18px}
  .ov309nc{padding:6px 7px;font-size:13px}
  .rrlvbrt078rm6mv,.zskwz3ddkti,.y2httir611c1,.rq6l11b,.l84v98zb,.e7itc9s4ag1{padding:16px}
}
